{
  "results": {
    "arc_challenge": {
      "acc": 0.39761092150170646,
      "acc_stderr": 0.014301752223279536,
      "acc_norm": 0.4129692832764505,
      "acc_norm_stderr": 0.014388344935398326
    }
  },
  "versions": {
    "arc_challenge": 0
  },
  "config": {
    "model": "hf-causal",
    "model_args": "pretrained=./workdir_7b_16mix/ckpt_359",
    "num_fewshot": 25,
    "batch_size": "1",
    "batch_sizes": [],
    "device": null,
    "no_cache": true,
    "limit": null,
    "bootstrap_iters": 100000,
    "description_dict": {}
  }
}